html,
body,
ul,
ol,
li,
p,
h1,
h2,
h3,
h4,
h5,
h6,
form,
fieldset,
img,
dl,
dt,
dd,
iframe,
span {
  margin: 0;
  padding: 0;
  border: 0;
}

table,
td {
  margin: 0;
  padding: 0;
}

#docContent td {
  word-break: break-all;
}

ul,
dl,
dt,
dd,
ol {
  list-style-type: none;
}

select,
input {
  vertical-align: middle;
  padding: 0;
  margin: 0;
  outline: none;
  border: 0;
}

textarea {
  resize: none;
  outline: none;
}

input[type="button"],
input[type="submit"],
input[type="file"],
button {
  cursor: pointer;
  -webkit-appearance: none;
}

em,
i {
  font-style: normal;
}

a {
  color: #333333;
  text-decoration: none;
}

a:hover {
  color: #f59531;
  cursor: pointer;
}

li {
  list-style: none;
}

.r {
  float: right;
}

.l {
  float: left;
}

.clearfix:before,
.clearfix:after {
  content: "";
  display: table;
}

.clearfix:after {
  clear: both;
}

.clearfix {
  zoom: 1;
  /*IE/7/6*/
}

/*通用头部、尾部、检索等公用代码*/

body,
html {
  font-family:
    "Microsoft YaHei", 微软雅黑, 宋体, 黑体, "Helvetica Neue", Tahoma, Arial,
    "Hiragino Sans GB" !important;
  display: block;
  max-width: 1920px;
  min-width: 1280px;
  margin: 0 auto !important;
  position: relative;
  overflow-x: hidden;
}

* {
  box-sizing: border-box;
  font-weight: 400;
}
table {
  width: 100%;
  text-align: center;
  border-collapse: collapse;
  border-spacing: 0;
}

table td {
  word-break: break-word;
  word-wrap: break-word;
  border-width: 1px;
  border-style: solid;
  border-color: #e1e1e1;
  font: 500 14px Arial;
}
/*分页样式，根据实际情况修改*/

.xll_pagebox {
  display: table;
  text-align: center;
  margin: 40px auto 0;
}

.xll_pagebox > a {
  display: block;
  width: 35px;
  height: 35px;
  line-height: 33px;
  background-color: #ffffff;
  border: 1px solid #e8e8e8;
  border-radius: 3px;
  box-sizing: border-box;
  font-size: 15px;
  color: #666666;
  float: left;
  margin-left: 10px;
}

.xll_pagebox > a.sy,
.xll_pagebox > a.my {
  width: 58px;
}

.xll_pagebox > a.xll_page_prev_l {
  background: url(../images/xll_page_prev_l.png) no-repeat center;
  background-color: #ffffff;
}

.xll_pagebox > a.xll_page_prev_l:hover {
  background: url(../images/xll_page_prev_l2.png) no-repeat center;
  background-color: #f59531;
}

.xll_pagebox > a.xll_page_next_r {
  background: url(../images/xll_page_next_r.png) no-repeat center;
  background-color: #ffffff;
}

.xll_pagebox > a.xll_page_next_r:hover {
  background: url(../images/xll_page_next_r2.png) no-repeat center;
  background-color: #f59531;
}

.xll_pagebox > span.zongshu {
  display: block;
  padding: 0 18px;
  height: 35px;
  line-height: 33px;
  border: 1px solid #e8e8e8;
  border-radius: 3px;
  background-color: #ffffff;
  box-sizing: border-box;
  font-size: 15px;
  color: #666666;
  margin-left: 10px;
  float: left;
}

.xll_pagebox > p {
  float: left;
}

.page_hide a,
.page_hide span {
  display: block;
  width: 35px;
  height: 35px;
  line-height: 33px;
  border: 1px solid #e8e8e8;
  border-radius: 3px;
  box-sizing: border-box;
  font-size: 15px;
  color: #666666;
  margin-left: 10px;
  float: left;
  background-color: #ffffff;
}

.zt11 {
  width: 58px;
  height: 35px;
  border-radius: 3px;
  border: 1px solid #e8e8e8;
  text-align: center;
  background-color: #ffffff;
  font-size: 15px;
  color: #666666;
  box-sizing: border-box;
  margin-left: 10px;
  float: left;
}

.zt12 {
  width: 58px;
  height: 35px;
  border-radius: 3px;
  border: 1px solid #e8e8e8;
  text-align: center;
  font-size: 15px;
  color: #666666;
  background-color: #ffffff;
  cursor: pointer;
  box-sizing: border-box;
  margin-left: 10px;
  float: left;
}

.xll_pagebox > a:hover,
.zt12:hover,
.page_hide a:hover {
  color: #fff;
  background-color: #f59531;
  border: 1px solid #f59531;
}

.page_hide span {
  background-color: #f59531;
  color: #fff;
  border: 1px solid #f59531;
}

/*分页样式结束*/

.container {
  width: 1280px;
  margin: 0 auto;
}

::-webkit-scrollbar {
  width: 4px;
  height: 4px;
}

::-webkit-scrollbar-track {
  background: #ddd;
  border-radius: 6px;
}

::-webkit-scrollbar-thumb {
  background: #f59531;
  border-radius: 6px;
}

/* 通用样式 */

.list .hd {
  width: 100%;
  float: left;
  height: 50px;
  border-bottom: 1px solid #cccccc;
}
.list .hd ul {
  float: left;
}
.list .hd ul li {
  float: left;
  margin-right: 48px;
  padding-bottom: 17px;
}
.list .hd ul li.on {
  border-bottom: 4px solid #f59531;
}
.list .hd ul li:last-child {
  margin-right: 0;
}

.list .hd ul li a {
  font-size: 26px;
  line-height: 30px;
  display: block;
  float: left;
  font-weight: 700;
}

.list .hd ul li.on a {
  color: #f59531;
}
.list .hd .more {
  float: right;
  height: 28px;
  overflow: hidden;
}

.list .hd .more a {
  font-size: 18px;
  display: block;
  color: #808080;
  line-height: 28px;
}

.list .hd .more a:hover {
  color: #f59531;
}

.list .bd ul li {
  width: 100%;
  float: left;
  margin-top: 19px;
}
.list .bd ul li:first-child {
  margin-top: 23px;
}
.list .bd ul li a {
  display: block;
  font-size: 18px;
  width: 80%;
  line-height: 28px;
  padding-left: 21px;
  position: relative;
  float: left;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}

.list .bd ul li a::after {
  content: "";
  width: 6px;
  height: 6px;
  background-color: #cccccc;
  left: 0;
  top: 50%;
  transform: translate(0, -50%);
  position: absolute;
}

.list .bd ul li a:hover::after {
  background-color: #f59531;
}
.list .bd ul li span {
  font-size: 16px;
  color: #b3b3b3;
  display: block;
  line-height: 28px;
  float: right;
}
.list2 .hd {
  width: 100%;
  float: left;
  height: 50px;
  border-bottom: 1px solid #cccccc;
}

.list2 .hd a:nth-child(1) {
  font-size: 26px;
  line-height: 30px;
  display: block;
  float: left;
  font-weight: 700;
  color: #f59531;
  padding-bottom: 17px;
  border-bottom: 4px solid #f59531;
}

.list2 .hd a:nth-child(2) {
  font-size: 18px;
  display: block;
  color: #808080;
  float: right;
  line-height: 28px;
}

.list2 .hd a:nth-child(2):hover {
  color: #f59531;
}
.list3 .hd {
  width: 100%;
  float: left;
  height: 50px;
  border-bottom: 1px solid #cccccc;
}
.list3 .hd ul {
  float: left;
}
.list3 .hd ul li {
  float: left;
  margin-right: 48px;
  padding-bottom: 17px;
}
.list3 .hd ul li.on {
  border-bottom: 4px solid #f59531;
}
.list3 .hd ul li:last-child {
  margin-right: 0;
}

.list3 .hd ul li a {
  font-size: 26px;
  line-height: 30px;
  display: block;
  float: left;
  font-weight: 700;
}

.list3 .hd ul li.on a {
  color: #f59531;
}
.list3 .hd .more {
  float: right;
  height: 28px;
  overflow: hidden;
}

.list3 .hd .more a {
  font-size: 18px;
  display: block;
  color: #808080;
  line-height: 28px;
}

.list3 .hd .more a:hover {
  color: #f59531;
}

.gd_box {
  position: absolute;
  top: 671px;
  right: 383px;
  background: url(../images/ztzl_gd_red.png) no-repeat top center;
  background-size: 93px 73px;
  padding-top: 83px;
}

.gd_box span {
  font-weight: 400;
  font-size: 18px;
  color: #d60207;
  line-height: 24px;
}
.hvr-float-shadow {
  display: inline-block;
  vertical-align: middle;
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  position: relative;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
}

.hvr-float-shadow:before {
  pointer-events: none;
  position: absolute;
  z-index: -1;
  content: "";
  top: 100%;
  left: 5%;
  height: 10px;
  width: 90%;
  opacity: 0;
  /* W3C */
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform, opacity;
  transition-property: transform, opacity;
}

.hvr-float-shadow1:before {
  background: -webkit-radial-gradient(
    center,
    ellipse,
    rgba(248, 155, 57, 1) 0%,
    rgba(0, 0, 0, 0) 80%
  );
  background: radial-gradient(
    ellipse at center,
    rgba(248, 155, 57, 1) 0%,
    rgba(0, 0, 0, 0) 80%
  );
}
.hvr-float-shadow2:before {
  background: -webkit-radial-gradient(
    center,
    ellipse,
    rgb(195, 187, 180) 0%,
    rgba(0, 0, 0, 0) 80%
  );
  background: radial-gradient(
    ellipse at center,
    rgb(195, 187, 180) 0%,
    rgba(0, 0, 0, 0) 80%
  );
}
.hvr-float-shadow:hover {
  -webkit-transform: translateY(-5px);
  transform: translateY(-5px);
}

.hvr-float-shadow:hover:before {
  opacity: 1;
  -webkit-transform: translateY(5px);
  transform: translateY(5px);
}

@-webkit-keyframes hvr-pulse-grow {
  to {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
  }
}

@keyframes hvr-pulse-grow {
  to {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
  }
}

.hvr-pulse-grow {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
}

.hvr-pulse-grow:hover {
  -webkit-animation-name: hvr-pulse-grow;
  animation-name: hvr-pulse-grow;
  -webkit-animation-duration: 0.3s;
  animation-duration: 0.3s;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  -webkit-animation-direction: alternate;
  animation-direction: alternate;
}

.hvr-bounce-to-right {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  position: relative;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
}

.hvr-bounce-to-right:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #f59531;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transform-origin: 0 50%;
  transform-origin: 0 50%;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}

.hvr-bounce-to-right:hover,
.hvr-bounce-to-right:focus,
.hvr-bounce-to-right:active {
  color: white;
}

.hvr-bounce-to-right:hover:before,
.hvr-bounce-to-right:focus:before,
.hvr-bounce-to-right:active:before {
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
}

@media print {
  .title {
    font-size: 40px;
    font-weight: bold;
    text-align: center;
    margin-bottom: 40px;
    margin-top: 40px;
    color: #333333;
  }
  .info,
  .l_box,
  .header,
  .footer,
  .right_fixed {
    display: none !important;
  }
}
